/* AB模版网 做最好的织梦整站模板下载网站 */
/* 网址：Www.AdminBuy.Cn */
/* 图标大全：Sc.AdminBuy.Cn 专业建站素材网站 */
/* QQ：9490489 */
@charset "utf-8";
/* CSS Document */

body {
	margin: 0;
	padding: 0;
	font: 12px/1.5 "微软雅黑", \5b8b\4f53, Arial, sans-serif;
	background: #f1e6e6 url(../images/bj_02.jpg) repeat;
	color: #555;
}
div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, blockquote, p {
	padding: 0;
	margin: 0;
}
table, td, tr, th {
	font-size: 12px;
}
ol, ul {
	list-style: none;
}
li {
	list-style-type: none;
}
img {
	vertical-align: top;
	border: 0;
}
h1, h2, h3, h4, h5, h6 {
	font-size: inherit;
	font-weight: normal;
}
address, cite, code, em, th, i {
	font-weight: normal;
	font-style: normal;
}
a {
	color: #555;
	text-decoration: none;
}
a:hover {
	color: #e70003;
	text-decoration: none;
}
.indexBj {
	width: 100%;
	overflow: hidden;
	background: url(../images/bj_01.jpg) no-repeat top center;
}
/*top*/

.w102 {
	width: 1002px;
	margin: 0 auto;
}
.songq_h {
	height: 170px;
	text-align: center;
}
.songq_h .logo {
	height: 61px;
	padding: 36px 0 14px 0;
}
.songq_h .bor {
	height: 3px;
	padding-bottom: 15px;
}
.songq_h .Number {
	height: 18px;
}
/*nav*/

.nav {
	height: 38px;
	background: url(../images/nav_3.jpg) repeat-x;
	margin-bottom: 8px;
}
.nav .Fillet_fl, .nav .Fillet_fr {
	width: 3px;
	height: 38px;
	float: left;
	background: url(../images/nav_1.jpg) no-repeat;
}
.nav .Fillet_fr {
	float: right;
	background: url(../images/nav_2.jpg) no-repeat;
}
.nav dl {
	float: left;
	height: 36px;
	margin-top: 1px;
}
.nav dd {
	float: left;
	width: 109px;
}
.nav dd a {
	line-height: 36px;
	text-align: center;
	color: #fff;
	font-size: 16px;
	font-family: "张海山锐线体简", "微软雅黑";
	display: block;
	width: 109px;
}
.nav dd a:hover, .nav .hover a {
	background: url(../images/nav_5.jpg) center;
}
.nav .hot {
	position: relative;
	width: 116px;
}
.nav .hot i {
	position: absolute;
	top: -7px;
	right: 10px;
}
.nav dt {
	width: 1px;
	height: 36px;
	background: url(../images/nav_4.jpg) no-repeat;
	float: left;
	overflow: hidden;
}
/*nvaerji*/

.nav dd {
	position: relative;
}
.nav dd ul {
	position: absolute;
	left: 0;
	top: 36px;
}
.nav dd ul li {
	border-top: 1px solid #b86566;
	border-bottom: 1px solid #a60c0f;
}
.nav dd ul li a {
	background: rgba(181, 0, 0, 0.7) none repeat scroll 0 0 !important;
	filter: alpha(opacity=70);
	background: #b50000;
	font-size: 14px;
}
.nav dd ul li a:hover {
	background: rgba(151, 0, 3, 0.8) none repeat scroll 0 0 !important;
	filter: alpha(opacity=80);
	background: #970003;
}
.banner {
	height: 300px;
	width: 1000px;
	border: 1px solid #fff;
	overflow: hidden;
	margin-bottom: 20px;
}
/*main*/

.main {
	padding-bottom: 30px;
	overflow: hidden;
}
.main .Column1 {
	width: 326px;
	height: 105px;
	float: left;
	margin-bottom: 12px;
	overflow: hidden;
}
.wifl12 {
	width: 12px;
	height: 30px;
	float: left;
}
.Column-na, .Column-pro {
	width: 970px;
	height: 285px;
	float: left;
	padding: 0 15px;
	margin-bottom: 12px;
	background: #f8f3f3;
}
.title {
	height: 28px;
	background: url(../images/home_04.jpg) no-repeat center bottom;
	font-weight: bold;
	line-height: 27px;
	padding-top: 6px;
	color: #e70003;
	margin-bottom: 12px;
}
.title span {
	color: #999;
	font-size: 11px;
	padding-left: 6px;
}
.title a {
	float: right;
	padding: 10px;
}
.Column-na .list {
	width: px;
	height: px;
	overflow: hidden;
	padding-top: 10px;
	text-align: center;
	line-height: 42px;
}
.Column-na .list ul {
	width: 1400px;
	float: left;
}
.Column-na .list li {
	width: 237px;
	float: left;
	margin-right: 20px;
}
.Column-pro {
	width: 296px;
}
.Column-pro .title {
	background: url(../images/home_05.jpg) no-repeat bottom center;
}
.Column-pro .por {
	width: 296px;
	height: 212px;
	margin: 0 auto;
	overflow: hidden;
}
.listli li {
	line-height: 34px;
	border-bottom: 1px dotted #c6c4c4;
	padding-left: 16px;
	background: url(../images/home_06.jpg) no-repeat 2px center;
}
.listli li span {
	float: right;
	color: #aaa;
}
/*foot*/

.foot, .foot0 {
	border-top: 1px solid #dddddd;
}
.foot0 {
	border-color: #fff;
	padding-top: 16px;
}
.foot dt {
	width: 15px;
	height: 152px;
	float: left;
}
.foot dd {
	width: 154px;
	height: 152px;
	background: #e8d8d8;
	float: left;
	line-height: 22px;
}
.foot dd:hover {
	background: #d10306;
}
.foot dd:hover a {
	color: #fff;
}
.foot dd a {
	width: 72px;
	float: left;
	text-indent: 14px;
}
.foot dd span {
	font-weight: bold;
	padding-top: 8px;
	display: block;
	width: 154px;
	line-height: 32px;
	float: left;
}
.foot dd span a {
	width: auto;
}
.foot p {
	clear: both;
	line-height: 18px;
	text-align: center;
	padding: 40px 0;
}
/*news*/

.news_h {
	height: 120px;
}
.news_h .logo {
	float: left;
	padding: 35px 0 0 0;
}
.news_h .Number {
	float: right;
	padding: 70px 0 0 0;
}
.ne-banner {
	height: 178px;
}
.news-Con {
	background: url(../images/pages_16.jpg) repeat-y;
	overflow: hidden;
	padding: 0;
	margin-bottom: 40px;
}
.news-Con0 {
	background: url(../images/pages_27.jpg) no-repeat left bottom;
	overflow: hidden;
	min-height: 600px;
	padding-bottom: 50px;
}
.Con-fl {
	width: 243px;
	float: left;
	border-top: 1px solid #f9f3f3;
}
.Con-fl h1 {
	line-height: 28px;
	font-size: 20px;
	text-align: center;
	color: #eb2023;
	font-family: "张海山锐线体简", "微软雅黑";
	background: url(../images/pages_10.jpg) no-repeat center 52px;
	padding-top: 20px;
}
.Con-fl h1 span {
	font-size: 14px;
	line-height: 18px;
	color: #ed5254;
	font-family: Arial, Helvetica, sans-serif;
	display: block;
}
.Con-flnav {
	width: 169px;
	margin: 10px auto;
	text-align: center;
	font-family: "微软雅黑";
	font-size: 14px;
}
.Con-flnav a {
	display: block;
	line-height: 34px;
	background: url(../images/pages_17.jpg) no-repeat center bottom;
	margin-top: 14px;
	color: #333;
	font-weight: bold;
}
.Con-flnav a:hover {
	color: #d10306;
}
.Con-flnav .hover, .Con-flnav .hover:hover {
	background: url(../images/pages_15.jpg) no-repeat center;
	color: #fff;
}
.Con-fr {
	width: 660px;
	float: left;
	margin-left: 50px;
	display: inline-block;
	padding-top: 18px;
}
.con-title {
	height: 40px;
	line-height: 28px;
	background: url(../images/pages_07.jpg) no-repeat left;
	padding-left: 10px;
	margin-bottom: 15px;
}
.con-title span {
	float: right;
}
.con-title b {
	font-size: 16px;
	color: #eb2023;
	font-family: "微软雅黑";
	font-weight: normal;
}
.con-title b font {
	font-size: 12px;
	padding-left: 6px;
}
.Nextpage {
	color: #999;
	line-height: 24px;
	text-align: center;
	clear: both;
	margin: 30px 0;
}
.Nextpage a, .Nextpage span {
	color: #999;
	padding: 4px 6px;
	margin: 0 1px;
}
.Nextpage a:hover, .Nextpage .hoover {
	color: #fff;
	background: #d10306;
}
/*老网站*/

.aboutCom {
	width: 100%;
	font-family: "张海山锐线体简", "微软雅黑";
	margin: 0 auto;
	color: #333333;
	line-height: 24px;
}
.aboutCom strong {
	color: #eb2023;
}
.newsCon li {
	line-height: 30px;
	background: url(../images/news.jpg) no-repeat left center;
	clear: both;
	padding-left: 10px;
	height: 30px;
	overflow: hidden;
}
.newsCon li a {
	color: #666666
}
.newsCon li a:hover {
	color: #eb2023;
}
#marquePic1 img, #marquePic2 img {
	border: 1px solid #ccc;
	padding: 2px;
}
#marquePic1 img, #marquePic2 img td {
	margin-left: 8px;
}
#marquePic1 p {
	text-align: center;
	margin-left: 8px;
}
.newsdetailTit {
	font-size: 18px;
	line-height: 72px;
}

.pagess {clear: both;margin: 20px;overflow: hidden;margin-left: 0px;text-align: center;font-size:12px}
.pagess ul li { display:inline-block;border: 1px solid #ccc;padding: 2px 9px;margin: 0 3px;line-height: 20px;background: #fff;color:#999}
.pagess ul li:hover{ background:#ccc; color:#fff;border: 1px solid #ccc}
.pagess ul li:hover a{color:#fff;}
.pagess ul li.thisclass {display: inline-block;border: 1px solid #ccc;padding: 2px 9px;margin: 0 3px;background: #ccc;color: #fff;}
.pagess ul li.thisclass a {color: #fff;}
.pagess ul li a{ display:block;color:#999}
.pagess ul li a:hover {color: #fff;}